Cyberduck Mountain Duck CLI

#7347 closed defect (fixed)

Windows nightly builds out of date

Reported by: jonathan harrell Owned by: yla
Priority: normal Milestone: 4.4
Component: website Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 8

Description

The last nightly build is from May. Did they stop?

Change History (8)

comment:1 Changed on Jul 15, 2013 at 2:01:15 PM by dkocher

  • Milestone set to 4.4
  • Owner set to yla

comment:2 Changed on Jul 15, 2013 at 2:04:14 PM by dkocher

  • Summary changed from Nightly Builds? to Windows nightly builds out of date

comment:3 Changed on Jul 15, 2013 at 2:04:23 PM by dkocher

  • Platform set to Windows 8

comment:4 Changed on Aug 18, 2013 at 12:24:33 PM by dkocher

  • Component changed from core to website

comment:5 Changed on Aug 26, 2013 at 10:22:28 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

New builds are now again pushed regularly.

comment:6 follow-up: Changed on Sep 3, 2013 at 9:22:49 PM by jonathan harrell

https://update.cyberduck.ch/windows/nightly/
Cyberduck-Installer-4.4.12595.exe 27-Aug-2013 04:53 15M
Cyberduck-Installer-4.3.2.11075.exe 30-May-2013 18:54 14M

This looks like 1 build was posted on Aug 27th. Will they continue?

comment:7 in reply to: ↑ 6 Changed on Sep 8, 2013 at 7:50:23 AM by dkocher

Replying to jonathan harrell:

https://update.cyberduck.ch/windows/nightly/
Cyberduck-Installer-4.4.12595.exe 27-Aug-2013 04:53 15M
Cyberduck-Installer-4.3.2.11075.exe 30-May-2013 18:54 14M

This looks like 1 build was posted on Aug 27th. Will they continue?

Yes. Hopefully at a higher frequency toward 4.4 release.

comment:8 Changed on Sep 16, 2013 at 8:39:46 PM by dkocher

Snapshot builds for Windows have been posted daily again.

Note: See TracTickets for help on using tickets.
swiss made software